Understanding Society User Support - Support #383

NPD and Understanding Society
06/12/2015 01:51 PM - Jack Higgins

Status: Closed Start date: 06/12/2015
Priority: High % Done: 100%
Assignee: Jack Higgins

Category: Special license

Description

Hi, I am interested in using the NPD with Understanding Society.

Could you inform me of the process | need to go through in order to request access, and roughly how long this would take?

Thanks in advance,

Jack

History

#1 - 06/12/2015 02:00 PM - Redmine Admin
- Category set to Special license

- Assignee set to Jack Higgins

- Target version set to 14

- % Done changed from 0 to 50

You should be able to find all the details around here: http:/discover.ukdataservice.ac.uk/catalogue/?sn=7642&type=Data%20catalogue
The Secure Access application procedure can take a few weeks at the moment.

On behalf of the team,
Jakob

#2 - 06/23/2015 10:15 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

#3 - 10/30/2015 09:42 AM - Redmine Admin
- Target version deleted (14)

#4 - 11/10/2015 10:49 AM - Gundi Knies

- Target version set to M1
